/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  height: 100%;
}

/*
 *  Owl Carousel CSS3 Transitions
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	-ms-perspective : 1200px;
	-ms-perspective-origin-x : 50%;
	-ms-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  -ms-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  -ms-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  -ms-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  -ms-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  -ms-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  -ms-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}

/* goUp */
.owl-goUp-out{
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  -ms-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goUp-in{
  -webkit-animation: goUp .6s ease both;
  -moz-animation: goUp .6s ease both;
  -ms-animation: goUp .6s ease both;
  animation: goUp .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  -ms-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  -ms-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@-ms-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-ms-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-ms-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@-ms-keyframes backSlideOut {
  25% { opacity: .5; -ms-transform: translateZ(-500px); }
  75% { opacity: .5; -ms-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -ms-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@-ms-keyframes backSlideIn {
  0%, 25% { opacity: .5; -ms-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -ms-transform: translateZ(-500px); }
  100% { opacity: 1; -ms-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@-ms-keyframes scaleToFade {
  to { opacity: 0; -ms-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@-ms-keyframes goDown {
  from { -ms-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}
@-webkit-keyframes goUp {
  from { -webkit-transform: translateY(100%); }
}
@-moz-keyframes goUp {
  from { -moz-transform: translateY(100%); }
}
@-ms-keyframes goUp {
  from { -ms-transform: translateY(100%); }
}
@keyframes goUp {
  from { transform: translateY(100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@-ms-keyframes scaleUpFrom {
  from { opacity: 0; -ms-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@-ms-keyframes scaleUpTo {
  to { opacity: 0; -ms-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

.owl-slideUp-out {
  -webkit-animation: toDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -moz-animation: toDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -ms-animation: toDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -o-animation: toDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  animation: toDown 400ms cubic-bezier(0.5, 0, 0.5, 1); }
.owl-slideUp-in {
  -webkit-animation: fromDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -moz-animation: fromDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -ms-animation: fromDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  -o-animation: fromDown 400ms cubic-bezier(0.5, 0, 0.5, 1);
  animation: fromDown 400ms cubic-bezier(0.5, 0, 0.5, 1); }

@-webkit-keyframes toDown {
  to {
    -webkit-transform: translate(0px, -100%);
    transform: translate(0px, -100%); } }
@-moz-keyframes toDown {
  to {
    -moz-transform: translate(0px, -100%);
    transform: translate(0px, -100%); } }
@-ms-keyframes toDown {
  to {
    -ms-transform: translate(0px, -100%);
    transform: translate(0px, -100%); } }
@-o-keyframes toDown {
  to {
    -o-transform: translate(0px, -100%);
    transform: translate(0px, -100%); } }
@keyframes toDown {
  to {
    -moz-transform: translate(0px, -100%);
    -o-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    -webkit-transform: translate(0px, -100%);
    transform: translate(0px, -100%); } }
@-webkit-keyframes fromDown {
  from {
    -webkit-transform: translate(0px, 100%);
    transform: translate(0px, 100%); } }
@-moz-keyframes fromDown {
  from {
    -moz-transform: translate(0px, 100%);
    transform: translate(0px, 100%); } }
@-ms-keyframes fromDown {
  from {
    -ms-transform: translate(0px, 100%);
    transform: translate(0px, 100%); } }
@-o-keyframes fromDown {
  from {
    -o-transform: translate(0px, 100%);
    transform: translate(0px, 100%); } }
@keyframes fromDown {
  from {
    -moz-transform: translate(0px, 100%);
    -o-transform: translate(0px, 100%);
    -ms-transform: translate(0px, 100%);
    -webkit-transform: translate(0px, 100%);
    transform: translate(0px, 100%); } }

#breadcrumbs { background:#f7f7f7; padding:15px 50px; margin:0px; margin-top:50px;}
#diaporama+#breadcrumbs, .secondary > #breadcrumbs, .left > #breadcrumbs {margin-top:0px;}
#breadcrumbs span {color:#b8b8b8;}
#breadcrumbs > span > span { display:inline-block; text-transform:uppercase; color:#b8b8b8; font-size:10px; font-weight:300; margin:0px 2px 0px 2px;}
#breadcrumbs > span > span a {color:#b8b8b8;}
#breadcrumbs > span > span a:hover {color:#b8b8b8; text-decoration:underline;}
#breadcrumbs > span > span span {color:#E60008;}

.page-template-accommodations-php .sub-content {margin-top:0px!important;}
.page-template-accommodations-php .sub-content {height:815px;}
.page-template-accommodations-php .map {top:350px;text-align:center;}
.page-template-about-php #main .secondary .right {margin-top:-50px;}
.page-template-360tour-php .flash {margin-top:0px;}


.page-template-contact ul.options {padding:0px;margin:0px; margin-top:30px;}
.page-template-contact ul.options > li{ list-style: none; }
.page-template-contact ul.options > li+li{ border-top:1px solid #4c4c4c; }
.page-template-contact ul.options a.question {
    background: #323232 url("img/diaporama/arrow-btn.png") no-repeat scroll right center;
    color: #fff;
    display: inline-block;
    font-family: 'HelveticaNeueLTStd45Light',"HelveticaNeue-Light";
    font-size: 13px;
    height: 42px;
    line-height: 45px;
    padding-left:20px;
    width:100%;
    box-sizing:border-box;
}
.page-template-contact ul.options a.question:hover {
  background: #323232 url("img/diaporama/arrow-btn.png") no-repeat scroll right center;
}
.page-template-contact ul.options a.question.active {
    background: #323232 url("img/diaporama/arrow-btn-bas.png") no-repeat scroll right center;
}
.page-template-contact ul.options a.link {
     background: #393939 url("img/home/arrow-btn.png") no-repeat scroll right center;
    color: #fff;
    display: inline-block;
    font-family: "HelveticaNeueBd",HelveticaNeueLTStd45Light,"HelveticaNeue-Light";
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    min-width: 110px;
    padding-left: 18px;
    padding-right: 40px;
    margin-top:20px;
}
.page-template-contact ul.options .detail{
  display:none;
  padding:40px;
  width:100%;
    box-sizing:border-box;
    background:#F5F5F5;
}
.page-template-contact .form {display:none;}
.page-template-contact ul.options #lgp-contact-form input:focus,
.page-template-contact ul.options #lgp-contact-form select:focus,
.page-template-contact ul.options #lgp-contact-form textarea:focus {background:white!important;}
.page-template-contact ul.options #lgp-contact-form input[type="submit"],
.page-template-newsletter-php #newsletter-subscribe-extended-form input[type="submit"],
#lgp-visit-form input[type="submit"]  {
   background: #d62622 url("img/home/arrow-btn.png") no-repeat scroll right center;
    color: #fff;
    display: inline-block;
    font-family: "HelveticaNeueBd",HelveticaNeueLTStd45Light,"HelveticaNeue-Light";
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    min-width: 110px;
    padding-left: 18px;
    padding-right: 40px;
    margin-top:20px;
    text-align:left;
    width:auto;
    margin-top:80px;
  }



#lgp-contact-form .checkbox label, #lgp-contact-form .checkbox input {
    display: inline;
    float: none;
    width: auto;
}
.page-template-newsletter .rrr {
  padding-top:15px;
}
.page-template-newsletter .cont-check {
  width: 33.3333%;
  height: 15px;
  float: left;
  position: relative;
  margin-bottom: 10px;
}
.page-template-newsletter .inline-check {
  position: relative;
  margin-bottom: 10px;
  height: 15px;
}
.page-template-newsletter form input[type=checkbox] {
  position: relative;
  left: 0px;
  width: auto;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}
.page-template-newsletter form input[type=checkbox]:checked + label:after {
  opacity: 1;
}
.page-template-newsletter form input[type=checkbox]:checked + label:before {
  background: #e60008;
  border: 1px solid #c20208;
}
.page-template-newsletter form input[type=checkbox]:checked:hover + label:after {
  opacity: 1;
}
.page-template-newsletter form input[type=checkbox]:hover + label:after {
  opacity: 0.3;
}
.page-template-newsletter-php #newsletter-subscribe-extended-form input[type=checkbox] + label {
  position: absolute;
  float: left;
  left: 0;
  width: auto;
  cursor: pointer;
  padding-left: 30px;
  padding-top:0px;
}
.page-template-newsletter form input[type=checkbox] + label:before {
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: #eee;
  content: '';
  border: 1px solid #dbdbdb;
}
.page-template-newsletter form input[type=checkbox] + label:after {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 5px;
  height: 2px;
  opacity: 0;
  background: transparent;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
}
.page-template-newsletter-php #newsletter-subscribe-extended-form .inline-check label {
  font-family: HelveticaNeueLTStd45Light,"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  font-weight: 400;
  text-transform: inherit;
        width:auto;
}
.page-template-newsletter .inline-check label span {
  font-family: "HelveticaNeueBd",HelveticaNeueLTStd45Light, "HelveticaNeue-Light";
  color: #080908;
}
.page-template-newsletter .inline-check label span.italic {
  font-family: inherit;
  font-style: italic;
}
body #footer .bottom a.version{color:#fff;text-transform: uppercase;}

span[for="quotation-event-type"].error { position: absolute; }
span[for="quotation-event-size"].error { position: absolute; }
span[for="quotation-event-public"].error { position: absolute; }
span[for="quotation-event-duration"].error { position: absolute; }